<header>
    <div class="container_12">
        <div class="grid_12">
            <div class="menu_block">
                <nav class="horizontal-nav full-width horizontalNav-notprocessed">
                    <ul class="sf-menu">
                        <li {% if current_url() ==  site_url() %}
                                class="current"
                            {% endif %} >
                            <a href="{{ site_url() }}">Beranda</a>
                        </li>
                        <li {% if current_url() ==  site_url('tours/tours') %}
                                class="current"
                            {% endif %}>
                            <a href="{{ site_url('tours/tours') }}">Paket Wisata</a></li>
                        <li {% if current_url() ==  site_url('frontend/terms') %}
                                class="current"
                            {% endif %}>
                            <a href="{{ site_url('sewa-mobil-malang') }}">Sewa Mobil</a>
                        </li>
                        <li {% if current_url() ==  site_url('frontend/service') %}
                                class="current"
                            {% endif %}>
                            <a href="{{ site_url('travel-carter-sewa-mobil-malang') }}">Layanan</a>
                        </li>
                        <li {% if current_url() ==  site_url('contact') %}
                                class="current"
                            {% endif %} >
                            <a href="{{ site_url('contact') }}">Hubungi</a>
                        </li>
                    </ul>
                </nav>
                <div class="clear"></div>
            </div>
        </div>
        {#<div class="grid_12">#}
            {#<h1>#}
                {#<a href="{{ site_url('frontend/home') }}">#}
                    {#<img src="{{ site_url('assets/images/logo.png') }}" alt="Make Your Trip Easier - Jawatimurtour">#}
                {#</a>#}
            {#</h1>#}
        {#</div>#}
    </div>
</header>